.w-form-formrecaptcha {
  margin-bottom: 8px;
}

body {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: bold;
}

a {
  text-decoration: underline;
}

.section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 70px;
  padding-right: 90px;
  padding-left: 90px;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.section.phone {
  display: none;
}

.button {
  margin-right: 10px;
  background-color: #34a6d6;
  -webkit-transition: background-color 200ms cubic-bezier(.55, .085, .68, .53);
  transition: background-color 200ms cubic-bezier(.55, .085, .68, .53);
  font-family: Mukta, sans-serif;
  font-size: 15px;
  font-weight: 400;
  letter-spacing: 0.5px;
}

.button:hover {
  background-color: #25408f;
}

.button.construction {
  margin-left: 10px;
}

.button.spacing {
  width: 210px;
  margin-top: 12px;
  text-align: center;
}

.link-sub2 {
  font-family: Mukta, sans-serif;
  color: #505050;
  font-size: 22px;
  font-weight: 600;
  letter-spacing: 0px;
  text-decoration: none;
}

.div-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.facebook {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 61px;
  margin-left: 20px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.section-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #0a0059;
}

.nav-menu {
  width: 100vw;
}

.div-block-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: auto;
  height: 70px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.nav-bar {
  position: relative;
  font-family: Mukta, sans-serif;
  color: #fff;
  font-size: 16px;
  text-decoration: none;
}

.nav-bar:hover {
  font-size: 16px;
}

.nav-bar.single {
  padding: 20px 25px;
  -webkit-transition: color 200ms cubic-bezier(.55, .085, .68, .53);
  transition: color 200ms cubic-bezier(.55, .085, .68, .53);
}

.nav-bar.single:hover {
  color: #34a6d6;
  font-size: 16px;
  font-weight: 400;
}

.nav-bar.single.w--current:hover {
  font-size: 16px;
}

.nav-bar.single.patp {
  display: none;
}

.icon {
  color: #fff;
}

.dropdown-list {
  background-color: #0a0059;
}

.dropdown-list.w--open {
  color: #fff;
}

.dropdown-link {
  -webkit-transition: background-color 250ms cubic-bezier(.47, 0, .745, .715);
  transition: background-color 250ms cubic-bezier(.47, 0, .745, .715);
  font-family: Mukta, sans-serif;
  color: #fff;
  font-size: 15px;
  letter-spacing: 0.5px;
}

.dropdown-link:hover {
  background-color: #34a6d6;
}

.dropdown-toggle {
  padding-top: 10px;
  padding-bottom: 10px;
}

.dropdown-toggle.level-2:hover {
  background-color: #34a6d6;
}

.section-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 80vh;
  padding-left: 120px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.3)), to(rgba(0, 0, 0, 0.3))), url('../images/photo-1558929996-da64ba858215.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('../images/photo-1558929996-da64ba858215.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
}

.heading-3 {
  max-width: 50%;
  margin-top: 20px;
  margin-bottom: 0px;
  font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
  font-size: 28px;
  font-weight: 400;
}

.heading-3.white {
  color: #fff;
}

.heading-3.white.footer {
  max-width: none;
  margin-bottom: 21px;
}

.heading-3.white.utility-page {
  max-width: 40vw;
}

.heading-3.white.centred {
  text-align: center;
}

.heading-3._2-columns {
  max-width: none;
  margin-bottom: 17px;
  padding-left: 0px;
}

.heading-3._100 {
  max-width: 100%;
}

.heading-3.course-availability {
  display: block;
  max-width: 60%;
  margin-top: -8px;
  margin-bottom: 2px;
  font-size: 19px;
}

.heading-3.play-button {
  position: absolute;
  left: auto;
  top: auto;
  right: auto;
  bottom: auto;
  color: #fff;
  text-decoration: none;
}

.heading-1 {
  max-width: none;
  margin-top: 6px;
  margin-bottom: 6px;
  font-family: 'Open Sans', sans-serif;
  font-size: 40px;
  font-weight: 600;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.heading-1.white {
  color: #fff;
}

.heading-1.white.utility-page {
  max-width: 40vw;
}

.heading-1.banner-heading {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #fff;
  font-size: 60px;
}

.heading-1.centred {
  text-align: center;
}

.heading-1.bottom-padding {
  margin-bottom: 17px;
}

.paragraph {
  font-family: Mukta, sans-serif;
}

.paragraph.white {
  color: #fff;
}

.paragraph.white._30 {
  max-width: 30%;
  margin-top: 16px;
}

.paragraph.white._30.centred {
  text-align: center;
}

.body-copy {
  font-size: 22px;
  line-height: 33px;
  font-weight: 500;
}

.body-copy.centred {
  text-align: center;
}

.body-copy.centred.white {
  color: #fff;
}

.section-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: auto;
  margin-top: 50px;
  padding-top: 50px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #252525;
}

.columns {
  margin: 50px 25px;
}

.heading-2 {
  margin-bottom: 0px;
  font-family: 'Open Sans', sans-serif;
  color: #333;
  font-size: 28px;
  font-weight: 400;
  letter-spacing: 1px;
}

.heading-2.centred {
  text-align: center;
}

.heading-2.centred.pullquote {
  padding-top: 70px;
  padding-bottom: 70px;
}

.heading-2._30 {
  max-width: none;
}

.body {
  margin-top: 20px;
  margin-bottom: 30px;
  font-family: Mukta, sans-serif;
  font-size: 16px;
  line-height: 26px;
}

.body.centred {
  text-align: center;
}

.body._50 {
  max-width: 50%;
}

.body._80 {
  width: 80%;
}

.body.white {
  color: #fff;
}

.body.white.footer {
  margin-top: 23px;
}

.body.large {
  font-size: 21px;
}

.column {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 55px;
  padding-left: 55px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.column.centred {
  padding-right: 60px;
  padding-left: 60px;
}

.column-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.column-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.section-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 132px 50px;
}

.div-block-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 40vw;
  padding-right: 40px;
  padding-left: 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.div-block-4 {
  width: 60vw;
  height: 670px;
  background-image: url('../images/ImageHandler.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.navbar {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: auto;
  height: auto;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #0a0059;
}

.body-link {
  -webkit-transition: color 200ms cubic-bezier(.55, .055, .675, .19);
  transition: color 200ms cubic-bezier(.55, .055, .675, .19);
  color: #34a6d6;
  font-weight: 600;
  text-decoration: none;
}

.body-link:hover {
  color: #25408f;
}

.copy-section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 59px;
  padding-right: 125px;
  padding-left: 125px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.copy-section.horizontal {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}

.copy-section.centred {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.copy-section.single {
  padding-right: 200px;
  padding-left: 200px;
}

.div-block-5 {
  max-width: 50%;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

.section-7 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 150px;
  margin-left: 0px;
  padding-left: 50px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #34a6d6;
}

.div-block-6 {
  width: 100px;
  height: 15px;
  margin-right: 23px;
  background-color: #fff;
}

.paragraph-2 {
  white-space: normal;
}

.section-8 {
  padding-right: 100px;
  padding-left: 100px;
}

.columns-2 {
  width: 80%;
}

.subheading-4 {
  margin: 0px;
  padding-bottom: 0px;
  font-family: Mukta, sans-serif;
  font-size: 15px;
  font-weight: 400;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.subheading-4.centred {
  margin-top: 25px;
  margin-bottom: 30px;
  text-align: center;
}

.subheading-4.centred.underlined {
  padding-bottom: 8px;
  border-bottom: 1px solid #000;
}

.subheading-4.tabs.centred {
  height: auto;
  max-width: none;
  margin-right: auto;
  margin-left: auto;
  color: #fff;
}

.subheading-4.tabs.centred:focus {
  color: #fff;
}

.subheading-4.white {
  color: #fff;
}

.subheading-4.smaller {
  position: static;
  font-size: 18px;
  -o-object-fit: fill;
  object-fit: fill;
}

.subheading-4.smaller.box {
  width: 80px;
  margin-bottom: 6px;
  background-color: #34a6d6;
  color: #fff;
  text-align: center;
}

.subheading-4.smaller.boxed {
  width: 125px;
  margin-bottom: 6px;
  background-color: #34a6d6;
  color: #fff;
  text-align: center;
}

.form-block {
  width: 50%;
  padding: 30px;
}

.div-block-7 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.form-block-2 {
  width: 50%;
  padding: 30px;
}

.form-block-2._100 {
  width: 100%;
  padding-right: 150px;
  padding-left: 150px;
}

.form-block-2._100.np-padding {
  padding: 0px;
}

.text-field {
  height: 190px;
}

.paragraph-3 {
  margin-top: 32px;
  padding-top: 0px;
}

.section-9 {
  padding-right: 200px;
  padding-left: 200px;
}

.column-4 {
  padding-left: 0px;
}

.columns-3 {
  margin-top: 49px;
  margin-bottom: 49px;
}

.paragraph-4 {
  margin-top: 21px;
}

.subheading-5 {
  font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
  font-size: 20px;
  font-weight: 700;
}

.subheading-5.course-availability {
  margin-top: -10px;
}

.form {
  margin-top: 20px;
}

.div-block-8 {
  height: 70vh;
  margin: 65px 0px;
  background-image: url('../images/photo-1492235276442-80d2360d7faa.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.div-block-9 {
  width: 30%;
  max-width: 50%;
}

.image-2 {
  max-height: 30vh;
  max-width: none;
}

.div-block-10 {
  width: 100%;
  height: 710px;
  margin: 50px auto;
  background-image: url('../images/photo-1491930722919-a5fc9ad49a75.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.availability {
  height: auto;
  margin-bottom: -20px;
  line-height: 20px;
}

.availability.result {
  margin-left: 15px;
}

.list-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: auto;
  padding-top: 0px;
  padding-bottom: 0px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  list-style-type: disc;
}

.list-item-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.list-item-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}

.heading-4 {
  margin-left: 10px;
}

.heading-4.subheading-4.bold {
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  font-size: 15px;
  font-weight: 700;
}

.list {
  list-style-type: disc;
}

.div-block-11 {
  height: 2px;
  margin-top: 5px;
  margin-bottom: 23px;
  background-color: #34a6d6;
}

.collection-item {
  margin-bottom: 0px;
}

.column-6 {
  height: 100%;
}

.columns-4 {
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  -ms-grid-row-align: auto;
  align-self: auto;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.column-7 {
  display: block;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.text-span {
  padding-left: 0px;
}

.tabs {
  height: 290px;
  max-width: none;
  margin-top: 28px;
}

.tabs-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.tabs-content {
  max-width: 60%;
  margin-top: 35px;
  margin-right: auto;
  margin-left: auto;
}

.tab-link-tab-1 {
  width: 30%;
}

.tab-link-tab-1.customised {
  background-color: #34a6d6;
}

.tab-link-tab-1.customised.w--current {
  background-color: #25408f;
  -webkit-transition: background-color 400ms cubic-bezier(.55, .085, .68, .53);
  transition: background-color 400ms cubic-bezier(.55, .085, .68, .53);
}

.tab-link-tab-1.customised.w--current:focus {
  background-color: #25408f;
}

.tab-link-tab-2 {
  width: 30%;
}

.tab-link-tab-3 {
  width: 30%;
}

.div-block-12 {
  width: 40%;
}

.div-block-12.centred {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.div-block-13 {
  width: 50%;
  height: 60vh;
}

.div-block-13.mlc {
  background-image: url('../images/photo-1492235276442-80d2360d7faa.jpg');
  background-position: 50% 50%;
  background-size: auto;
}

.div-block-13.ft {
  background-image: url('../images/photo-1549291981-56d443d5e2a2.jpg');
  background-position: 50% 0%;
  background-size: cover;
}

.paragraph-5 {
  padding-right: 150px;
}

.grid {
  -ms-grid-columns: 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto auto auto auto auto auto;
  grid-template-rows: auto auto auto auto auto auto;
}

.map {
  height: 100%;
}

.div-block-14 {
  display: block;
}

.section-10 {
  display: none;
}

.collection-list {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.link-block {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  opacity: 0;
  -webkit-transition: opacity 350ms ease;
  transition: opacity 350ms ease;
}

.link-block:hover {
  background-color: rgba(52, 166, 214, 0.76);
  opacity: 1;
}

.image-3 {
  position: relative;
}

.collection-item-2 {
  position: relative;
}

.heading-5 {
  position: static;
}

.section-11 {
  position: -webkit-sticky;
  position: sticky;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 500;
  display: block;
  width: 100vw;
  height: 100vh;
  background-color: #34a6d6;
}

.section-12 {
  display: none;
  width: 100vw;
  height: 100vh;
  background-color: #34a6d6;
}

.dropdown-toggle-2 {
  position: static;
}

.dropdown-toggle-3 {
  position: static;
}

.dropdown-toggle-4 {
  position: static;
}

.drop-down-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: auto;
  height: 70px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.column-8 {
  padding-right: 30px;
  padding-left: 30px;
}

.styled-column {
  padding-right: 50px;
  padding-left: 50px;
}

.styled-column.even {
  margin-top: 50px;
}

.columns-5 {
  margin: 50px -50px;
}

.section-13 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url('../images/photo-1492235276442-80d2360d7faa.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/photo-1492235276442-80d2360d7faa.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
}

.div-block-17 {
  width: 180px;
  height: 5px;
  margin-bottom: 14px;
  background-color: #34a6d6;
}

.div-block-18 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.section-14 {
  height: 80vh;
}

.map-2 {
  height: 320px;
}

.column-9 {
  margin-top: 58px;
}

.paragraph-6 {
  padding-top: 30px;
  padding-bottom: 15px;
  background-color: #252525;
  font-family: Montserrat, sans-serif;
  color: #d3d3d3;
  text-align: center;
}

.link {
  color: #ff7300;
  text-decoration: none;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  padding-left: 76px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url('../images/photo-1447684808650-354ae64db5b8.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/photo-1447684808650-354ae64db5b8.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.div-block-19 {
  width: 50%;
  background-image: url('../images/photo-1558231585-262086891e09.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.rich-text-block {
  margin-left: 0px;
}

.rich-text {
  margin-left: 0px;
  text-indent: 0px;
}

.rich-text.indent {
  padding-left: 63px;
}

.div-block-20 {
  width: 2px;
  height: 14px;
  margin-right: 13px;
  margin-left: 13px;
  background-color: #000;
}

.div-block-21 {
  width: 80px;
  height: 6px;
  margin-bottom: 25px;
  background-color: #34a6d6;
}

.collection-list-2 {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  grid-column-gap: 50px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.collection-list-3 {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.slider {
  height: 80vh;
}

.slide {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url('../images/photo-1447684808650-354ae64db5b8.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/photo-1447684808650-354ae64db5b8.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
}

.div-block-22 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.slide-2 {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url('../images/photo-1558929996-da64ba858215.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/photo-1558929996-da64ba858215.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
}

.div-block-23 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  padding-left: 160px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.div-block-24 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  padding: 30px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

@media screen and (max-width: 991px) {
  .section {
    display: none;
  }

  .section.phone {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }

  .div-block-2 {
    display: none;
  }

  .nav-bar.single.phone {
    font-size: 22px;
    font-weight: 700;
    letter-spacing: 2px;
    text-transform: uppercase;
  }

  .dropdown-list.phone.w--open {
    position: static;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    background-color: transparent;
  }

  .dropdown-link.phone {
    width: 100%;
    text-align: center;
  }

  .dropdown-toggle.level-2.phone {
    width: 100%;
  }

  .heading-3._100 {
    max-width: 100%;
  }

  .heading-3._100.centred {
    text-align: center;
  }

  .heading-1.white {
    max-width: 90%;
  }

  .heading-1.banner-heading {
    font-size: 50px;
    line-height: 55px;
  }

  .paragraph.white._30 {
    max-width: 80%;
  }

  .heading-2.centred.white {
    margin-top: 0px;
    color: #fff;
    font-size: 25px;
  }

  .body._80 {
    width: auto;
  }

  .section-5 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .div-block-3 {
    width: 100%;
  }

  .div-block-4 {
    width: 100%;
    height: 470px;
  }

  .copy-section {
    padding-right: 20px;
    padding-left: 20px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .copy-section.horizontal {
    padding-right: 0px;
    padding-left: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .div-block-5 {
    max-width: none;
  }

  .image {
    display: none;
    max-width: 40%;
  }

  .section-8 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .section-9 {
    padding: 0px 10px;
  }

  .div-block-9 {
    width: auto;
    max-width: none;
  }

  .image-2 {
    max-height: none;
    max-width: 100vw;
  }

  .tabs {
    max-width: 100%;
  }

  .tabs-content {
    max-width: none;
  }

  .div-block-12 {
    width: 80%;
  }

  .div-block-13 {
    width: 80%;
  }

  .paragraph-5 {
    padding-right: 0px;
  }

  .grid {
    -ms-grid-columns: 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr;
  }

  .section-12 {
    position: static;
    z-index: 5;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: auto;
    height: auto;
    margin-bottom: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: transparent;
  }

  .drop-down-menu {
    height: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .dropdown {
    width: 100%;
  }

  .dropdown.phone {
    position: static;
  }

  .dropdown-2 {
    width: 100%;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
  }

  .div-block-15 {
    position: static;
    left: 0%;
    top: 0%;
    right: 0%;
    bottom: 0%;
    z-index: 5;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100vw;
    height: 50px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #25408f;
  }

  .div-block-16 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100vw;
    height: 100vh;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #25408f;
  }

  .column-9 {
    margin-top: 2px;
  }

  .div-block-23 {
    padding-left: 90px;
  }
}

@media screen and (max-width: 767px) {
  .section {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .div-block {
    display: none;
  }

  .section-3 {
    height: 60vh;
    padding: 0px 15px;
  }

  .heading-3.white {
    max-width: none;
  }

  .heading-3.white.utility-page {
    max-width: none;
  }

  .heading-1.white {
    max-width: none;
  }

  .heading-1.white.utility-page {
    max-width: none;
  }

  .heading-1.banner-heading {
    font-size: 40px;
    line-height: 45px;
  }

  .paragraph.white._30 {
    max-width: none;
  }

  .heading-2.centred.pullquote {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 20px;
    line-height: 26px;
  }

  .body._80 {
    width: auto;
  }

  .image {
    display: none;
  }

  .section-7 {
    padding-left: 20px;
  }

  .div-block-6 {
    display: none;
  }

  .subheading-4.tabs {
    font-size: 15px;
  }

  .subheading-4.tabs.centred {
    margin-top: 5px;
    margin-bottom: 5px;
  }

  .form-block {
    width: auto;
  }

  .div-block-7 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .form-block-2 {
    width: auto;
  }

  .form-block-2._100 {
    width: 100%;
  }

  .column-5 {
    padding-left: 0px;
  }

  .div-block-10 {
    height: 290px;
  }

  .tabs {
    height: auto;
  }

  .tabs-content {
    max-width: 100%;
  }

  .div-block-12 {
    width: 100%;
    padding-right: 20px;
    padding-left: 20px;
  }

  .div-block-13 {
    width: 100%;
    height: 30vh;
  }

  .grid {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }

  .utility-page-wrap {
    padding-right: 10px;
    padding-left: 10px;
  }

  .div-block-23 {
    margin-right: auto;
    margin-left: auto;
    padding-left: 0px;
  }

  .right-arrow {
    display: none;
  }

  .left-arrow {
    display: none;
  }
}

@media screen and (max-width: 479px) {
  .section {
    padding-right: 0px;
    padding-left: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .button.construction {
    margin-bottom: 19px;
  }

  .nav-bar.single.phone {
    padding-top: 9px;
    padding-bottom: 9px;
    font-size: 17px;
    letter-spacing: 1px;
  }

  .nav-bar.single.phone.w--current {
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 20px;
  }

  .section-3 {
    height: 35vh;
  }

  .heading-3.white {
    font-size: 22px;
  }

  .heading-1.white {
    font-size: 30px;
  }

  .body-copy {
    display: block;
  }

  .body-copy.mobile {
    display: none;
  }

  .body-copy.centred.white {
    font-size: 18px;
  }

  .section-5 {
    margin-right: 0px;
    margin-left: 0px;
  }

  .div-block-3 {
    padding-right: 0px;
    padding-left: 0px;
  }

  .div-block-4 {
    display: none;
  }

  .section-7 {
    padding-left: 10px;
  }

  .div-block-13 {
    height: 15vh;
  }

  .dropdown-toggle-2 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .dropdown-toggle-3 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .dropdown-toggle-4 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .styled-column {
    padding-right: 0px;
    padding-left: 0px;
  }

  .div-block-18 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .column-10 {
    display: none;
  }

  .column-11 {
    display: none;
  }
}

